<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:uix="http://projectmallard.org/experimental/ui/" type="guide" style="task" id="files" xml:lang="pt-BR">

  <info>
    <link type="guide" xref="index" group="files"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="outdated"/>
    <revision pkgversion="3.10" date="2013-11-07" status="review"/>
    <revision pkgversion="3.12" date="2014-03-02" status="review"/>
    <revision pkgversion="3.16" date="2015-01-27" status="review"/>

    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Jim Campbell</name>
      <email>jcampbell@gnome.org</email>
    </credit>

    <title type="link" role="trail">Arquivos</title>

    <desc>Encontre e gerencie seus arquivos, seja em seu computador, na Internet ou em backups.</desc>

    <uix:thumb role="experimental-gnome-tiles" src="figures/tile-files.svg"/>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rodolfo Ribeiro Gomes</mal:name>
      <mal:email>rodolforg@gmail.com</mal:email>
      <mal:years>2011, 2012.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Enrico Nicoletto</mal:name>
      <mal:email>liverig@gmail.com</mal:email>
      <mal:years>2013, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>João Santana</mal:name>
      <mal:email>joaosantana@outlook.com</mal:email>
      <mal:years>2013.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Isaac Ferreira Filho</mal:name>
      <mal:email>isaacmob@riseup.net</mal:email>
      <mal:years>2018.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Rafael Fontenelle</mal:name>
      <mal:email>rafaelff@gnome.org</mal:email>
      <mal:years>2012-2021.</mal:years>
    </mal:credit>
  </info>

  <title>Arquivos, pastas &amp; pesquisa</title>

<section id="common-file-tasks">
  <title>Tarefas comuns</title>
  <links type="topic" style="2column"/>
</section>

<section id="more-file-tasks">
  <title>Mais tarefas relacionadas a arquivos</title>
  <links type="topic" style="2column"/>
</section>

<section id="removable">
  <title>Unidades removíveis e discos externos</title>
  <links type="topic" style="2column"/>
</section>

<section id="backup">
  <title>Fazendo backup</title>
  <links type="topic" style="2column"/>
</section>

<section id="faq">
  <title>Dicas e perguntas</title>
  <links type="topic" style="2column"/>
</section>

</page>
